* {
    box-sizing: border-box;
  }

  @import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");

* {box-sizing: border-box;}

body {
  font-family: "Montserrat", sans-serif;
  background-color: #fff;
 
  min-height: 100vh;
  margin: 0;
  transition: background 0.2s linear;
}

body.dark {
    background-color:#111;
    color:white;
} /* #9b59b6 */

body.dark h1, body.dark .support a {color: #fff;}

.checkbox {
  opacity: 0;
  position: absolute;
}

.checkbox-label {
  background-image:linear-gradient(45deg,black,teal);
  width: 50px;
  height: 26px;
  border-radius: 50px;
  position: relative;
  padding: 5px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.fa-moon {color: #f1c40f;}

.fa-sun {color: #f39c12;}

.checkbox-label .ball {
  background-color: #fff;
  width: 22px;
  height: 22px;
  position: absolute;
  left: 2px;
  top: 2px;
  border-radius: 50%;
  transition: transform 0.2s linear;
}

.checkbox:checked + .checkbox-label .ball {
  transform: translateX(24px);
}









/*  Support me if you like it */
.support {
	position: absolute;
	right: 20px;
	bottom: 20px;
}

.support a {
  color: #292c35;
  font-size: 32px;
  backface-visibility: hidden;
  display: inline-block;
  transition: transform 0.2s ease;
}

.support a:hover{
  transform: scale(1.1);
}
  
  .columns {
    float: left;
    width: 33.3%;
    padding: 8px;

  }
  
  .price {
    list-style-type: none;
    border: 2px solid white;
    background-color: gray;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color:white;
    border-radius: 30px;
 
  }
  
  .price:hover {
    box-shadow: 3px 5px 8px #333;
    transform:scale(1.1);
  }
  
  .price .header {
    background-image:linear-gradient(45deg,black,teal);
    color: white;
    font-size: 25px;
    border-radius: 30px;
    border:3px solid white;
  }
  
  .price li {
    border-bottom: 3px solid #eee;
    padding: 20px;
    text-align: center;
  }
  
  .price .grey {
    background-image:linear-gradient(45deg,rgba(255, 0, 0, 0.192),black);
    font-size: 20px;
    color:white;
  }

  h1{
    text-align: center;
  }
  
  .button {
    background-color: #04AA6D;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
  }
  
  @media only screen and (max-width: 600px) {
    .columns {
      width: 100%;
    }
  }

    /* width */
::-webkit-scrollbar {
    width: 7px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: teal; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }